[LIGHT_EXTRA_...]
BOUND_TO=GEO_EXT_HeadLight_LowBeam
COLOR=8,8,8,15
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=250
FADE_SMOOTH=200
MIRROR=0.614
MIRROR_DIRECTION=1
POSITION=0, 0.58, 1.9
DIRECTION=0.0, 0, 1
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=0.01
SPOT=70
SPOT_SHARPNESS=0.1

[LIGHT_EXTRA_...]
BOUND_TO=GEO_EXT_HeadLight_HighBeam
COLOR=8,8,8,50
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=10
FADE_SMOOTH=10
MIRROR=0.464
MIRROR_DIRECTION=1
POSITION=0, 0.584, 1.85
DIRECTION=0.0, 0, 1
RANGE=1
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=0.1
SPOT=60
SPOT_SHARPNESS=0.1